/* Восстановленные стили блоков Tilda: меню t199, магазин (t118, t119, t171, t706, t754, t758, t1002), типографика и утилиты отступов. Оригинальные tilda-blocks-pageXXXX.min.css удалены с CDN Tilda; правила собраны из архивных копий аналогичных блоков. */
.t-align_center{text-align:center}
.t-align_left{text-align:left}
.t171{position:fixed}
.t-rec_pt_0{padding-top:0px}
.t-rec_pb_0{padding-bottom:0px}
.t-rec_pt_15{padding-top:15px}
.t-rec_pb_15{padding-bottom:15px}
.t-rec_pt_30{padding-top:30px}
.t-rec_pb_30{padding-bottom:30px}
.t-rec_pt_45{padding-top:45px}
.t-rec_pb_45{padding-bottom:45px}
.t-rec_pt_60{padding-top:60px}
.t-rec_pb_60{padding-bottom:60px}
.t-rec_pt_75{padding-top:75px}
.t-rec_pb_75{padding-bottom:75px}
.t-rec_pt_90{padding-top:90px}
.t-rec_pb_90{padding-bottom:90px}
.t-rec_pt_105{padding-top:105px}
.t-rec_pb_105{padding-bottom:105px}
.t-rec_pt_120{padding-top:120px}
.t-rec_pb_120{padding-bottom:120px}
.t-rec_pt_135{padding-top:135px}
.t-rec_pb_135{padding-bottom:135px}
.t-rec_pt_150{padding-top:150px}
.t-rec_pb_150{padding-bottom:150px}
.t-rec_pt_165{padding-top:165px}
.t-rec_pb_165{padding-bottom:165px}
.t-rec_pt_180{padding-top:180px}
.t-rec_pb_180{padding-bottom:180px}
.t-rec_pt_195{padding-top:195px}
.t-rec_pb_195{padding-bottom:195px}
.t-rec_pt_210{padding-top:210px}
.t-rec_pb_210{padding-bottom:210px}
.t-rec_pt_225{padding-top:225px}
.t-rec_pb_225{padding-bottom:225px}
.t-text_md{
  font-size: 20px;
  line-height: 1.55;
}
.t-name_xs{
  font-size: 16px;
  line-height: 1.35;
}
.t-name_xl{
  font-size: 24px;
  line-height: 1.35;
}
.t-descr_xxs{
  font-size: 14px;
  line-height: 1.55;
}
.t-descr_xs{
  font-size: 16px;
  line-height: 1.55;
}
.t-descr_sm{
  font-size: 18px;
  line-height: 1.55;
}
@media screen and (max-width: 1200px){.t-text_md{
    font-size: 18px;
  }}
@media screen and (max-width: 1200px){.t-descr_xxs{
    font-size: 12px;
  }}
@media screen and (max-width: 1200px){.t-descr_xs{
    font-size: 14px;
  }}
@media screen and (max-width: 1200px){.t-descr_sm{
    font-size: 16px;
  }}
@media screen and (max-width: 1200px){.t-name_xs{
    font-size: 14px;
  }}
@media screen and (max-width: 1200px){.t-name_xl{
    font-size: 22px;
  }}
@media screen and (max-width: 640px){.t-text_md{
    font-size: 16px;
    line-height: 1.45;
  }}
@media screen and (max-width: 640px){.t-descr_xs{
    font-size: 12px;
    line-height: 1.45;
  }}
@media screen and (max-width: 640px){.t-descr_sm{
    font-size: 14px;
    line-height: 1.45;
  }}
@media screen and (max-width: 640px){.t-name_xs{
    font-size: 12px;
  }}
@media screen and (max-width: 640px){.t-name_xl{
    font-size: 20px;
  }}
.t199__holder{
  margin: auto;
  padding: 0 40px;
  max-width: 1200px;
}
@media only screen and (max-width: 478px){.t199__holder{
    padding: 0 20px;
    min-width: 320px;
  }}
@media only screen and (max-width: sm){.t199__holder{
    padding: 0 20px;
    min-width: 320px;
  }}
.t199__header{
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 990;
  height: 98px;
  background-color: rgba(255,255,255,0);
  color: #000;
  text-align: right;
  line-height: 98px;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-transition-property: background-color, box-shadow;
  transition-property: background-color, box-shadow;
}
@media only screen and (max-width: 1024px){.t199__header{
    padding: 0;
    height: 50px;
    text-align: center;
    line-height: 50px;
    box-shadow: inset #eaeaea 0 -1px 1px;
  }}
@media only screen and (max-width: tab){.t199__header{
    padding: 0;
    height: 50px;
    text-align: center;
    line-height: 50px;
    box-shadow: inset #eaeaea 0 -1px 1px;
  }}
.t199__header.t199__dark{
  color: #fff;
}
@media only screen and (max-width: 1024px){.t199__header.t199__dark{
    box-shadow: none;
  }}
@media only screen and (max-width: tab){.t199__header.t199__dark{
    box-shadow: none;
  }}
.t199__header.t199__is__active{
  background-color: white;
  box-shadow: rgba(0,0,0,0.13) 0 4px 16px;
  color: #000;
}
@media only screen and (max-width: 1024px){.t199__header .t199__holder{
    padding: 0;
  }}
@media only screen and (max-width: tab){.t199__header .t199__holder{
    padding: 0;
  }}
.t199__logo{
  float: left;
  color: inherit !important;
}
@media only screen and (max-width: 1024px){.t199__logo{
    float: none;
    margin: 0;
    color: inherit;
  }}
@media only screen and (max-width: tab){.t199__logo{
    float: none;
    margin: 0;
    color: inherit;
  }}
.t199__logo-image{
  display: inline-block;
  vertical-align: middle;
  margin-top: -6px;
}
@media only screen and (max-width: 1024px){.t199__logo-image{
    display: none;
  }}
@media only screen and (max-width: tab){.t199__logo-image{
    display: none;
  }}
.t199__logo-image-one{
  display: inline-block;
  vertical-align: middle;
  margin-top: -6px;
}
.t199__dark .t199__logo-image-one{
  display: none;
}
.t199__is__active .t199__logo-image-one{
  display: inline-block;
}
@media only screen and (max-width: 1024px){.t199__logo-image-one{
    display: none !important;
  }}
@media only screen and (max-width: tab){.t199__logo-image-one{
    display: none !important;
  }}
.t199__logo-image-two{
  display: none;
  vertical-align: middle;
  margin-top: -6px;
}
.t199__dark .t199__logo-image-two{
  display: inline-block;
}
.t199__is__active .t199__logo-image-two{
  display: none;
}
@media only screen and (max-width: 1024px){.t199__logo-image-two{
    display: none !important;
  }}
@media only screen and (max-width: tab){.t199__logo-image-two{
    display: none !important;
  }}
.t199__logo-text{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 0.03em;
  font-size: 24px;
  color: inherit !important;
}
@media only screen and (max-width: 1024px){.t199__logo-text{
    display: none;
  }}
@media only screen and (max-width: tab){.t199__logo-text{
    display: none;
  }}
.t199__logo-text-mobile{
  display: none;
  vertical-align: middle;
  letter-spacing: 0.03em;
  font-size: 16px;
  color: inherit !important;
}
@media only screen and (max-width: 1024px){.t199__logo-text-mobile{
    display: inline-block;
  }}
@media only screen and (max-width: tab){.t199__logo-text-mobile{
    display: inline-block;
  }}
.t199__menu{
  display: inline-block;
  letter-spacing: .12em;
  font-weight: 500;
  position: relative;
}
.t199__menu-item{
  text-transform: uppercase;
  font-size: 13px;
  text-decoration: none;
  margin-left: 20px;
  color: inherit !important;
}
.t199__menu-item:hover{
  color: #db7857;
}
.t199__menu-item.t199__is__active{
  color: #db7857;
}
.t199__lang{
  display: inline-block;
  margin-left: 40px;
  letter-spacing: .12em;
  font-weight: 600;
}
.t199__lang-item{
  text-transform: uppercase;
  font-size: 13px;
  font-family: Arial;
  text-decoration: none;
  margin-left: 11px;
  color: inherit !important;
}
.t199__lang-item.t199__is__active{
  border-bottom: 1px solid;
  opacity: 0.7;
}
.t199__mmenu-toggler{
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  -webkit-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
  background: #000;
}
.t199__mmenu-toggler:focus{
  outline: 0;
}
.t199__dark .t199__mmenu-toggler{
  background: none;
}
.t199__header.t199__is__active .t199__mmenu-toggler,
.t199__is__menu .t199__mmenu-toggler{
  background: #000;
}
.t199__mmenu-toggler-in{
  position: relative;
  display: inline-block;
  margin: 6px 0;
  width: 20px;
  height: 3px;
  background: #fff;
  vertical-align: middle;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
}
.t199__mmenu-toggler-in:before,
.t199__mmenu-toggler-in:after{
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  content: '';
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.t199__mmenu-toggler-in:before{
  top: -6px;
}
.t199__mmenu-toggler-in:after{
  bottom: -6px;
}
.is__menu .t199__mmenu-toggler-in{
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.is__menu .t199__mmenu-toggler-in:after,
.is__menu .t199__mmenu-toggler-in:before{
  top: 0;
  bottom: 0;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
@media only screen and (max-width: 1024px){.t199__mmenu{
    position: fixed;
    top: 50px;
    bottom: 0;
    left: 0;
    padding: 10vh 0;
    width: 100%;
    background: #fff;
    color: #000;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }}
@media only screen and (max-width: 1024px){.t199__mmenu .t199__menu{
    display: block;
    font-size: 20px;
  }}
@media only screen and (max-width: 1024px){.t199__mmenu .t199__menu-item{
    display: block;
    margin: 0;
    font-size: 4vh;
    line-height: 12vh;
    -webkit-transition: none;
    transition: none;
  }}
@media only screen and (max-width: 1024px) and (max-height: 380px){.t199__mmenu .t199__menu-item{
    margin: 15px 0;
    line-height: 20px;
  }}
@media only screen and (max-width: 1024px){.t199__mmenu .t199__menu-item:hover{
    color: #fff;
    text-decoration: underline;
  }}
@media only screen and (max-width: 1024px){.t199__mmenu .t199__lang{
    margin: 0;
    font-size: 3vh;
    line-height: 15vh;
  }}
@media only screen and (max-width: 1024px){.t199__mmenu .t199__lang-item{
    margin: 0 6px;
  }}
@media only screen and (max-width: 1024px){.t199__mmenu .t199__lang-item.is__active{
    color: #fff;
  }}
@media only screen and (max-width: 1024px){.t199__is__menu .t199__mmenu{
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }}
@media only screen and (max-width: tab){.t199__mmenu{
    position: fixed;
    top: 50px;
    bottom: 0;
    left: 0;
    padding: 10vh 0;
    width: 100%;
    background: #fff;
    color: #000;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }}
@media only screen and (max-width: tab){.t199__mmenu .t199__menu{
    display: block;
    font-size: 20px;
  }}
@media only screen and (max-width: tab){.t199__mmenu .t199__menu-item{
    display: block;
    margin: 0;
    font-size: 4vh;
    line-height: 12vh;
    -webkit-transition: none;
    transition: none;
  }}
@media only screen and (max-width: tab) and (max-height: 380px){.t199__mmenu .t199__menu-item{
    margin: 15px 0;
    line-height: 20px;
  }}
@media only screen and (max-width: tab){.t199__mmenu .t199__menu-item:hover{
    color: #fff;
    text-decoration: underline;
  }}
@media only screen and (max-width: tab){.t199__mmenu .t199__lang{
    margin: 0;
    font-size: 3vh;
    line-height: 15vh;
  }}
@media only screen and (max-width: tab){.t199__mmenu .t199__lang-item{
    margin: 0 6px;
  }}
@media only screen and (max-width: tab){.t199__mmenu .t199__lang-item.is__active{
    color: #fff;
  }}
@media only screen and (max-width: tab){.t199__is__menu .t199__mmenu{
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }}
.t199__mmenu-item,
.t199__mmenu-toggler{
  display: none;
}
@media only screen and (max-width: 1024px){.t199__mmenu-item,
  .t199__mmenu-toggler{
    display: block;
  }}
@media only screen and (max-width: tab){.t199__mmenu-item,
  .t199__mmenu-toggler{
    display: block;
  }}
@media screen and (max-width:1200px){.t-text_md{font-size:16px}}
@media screen and (max-width:1200px){.t-descr_xxs{font-size:10px}}
@media screen and (max-width:1200px){.t-descr_xs{font-size:12px}}
@media screen and (max-width:1200px){.t-descr_sm{font-size:14px}}
@media screen and (max-width:1200px){.t-name_xs{font-size:12px}}
@media screen and (max-width:1200px){.t-name_xl{font-size:20px}}
@media screen and (max-width:640px){.t-text_md{font-size:14px;line-height:1.45}}
@media screen and (max-width:640px){.t-descr_xs{font-size:10px;line-height:1.45}}
@media screen and (max-width:640px){.t-descr_sm{font-size:12px;line-height:1.45}}
@media screen and (max-width:640px){.t-name_xs{font-size:10px}}
@media screen and (max-width:640px){.t-name_xl{font-size:18px}}
.t119__preface{color:#000;font-size:30px;line-height:1.35}
@media screen and (max-width:640px){.t119__preface{font-size:22px}}
@media screen and (min-width:960px){.t119__preface{margin-top:-1px}}
.t228__list_item .t-menu__link-item{font-size:16px}
.t706__body_cartwinshowed .t778__imgwrapper{z-index:0}
.t157 .t-divider{position:relative;background-color:#000000;min-width:3px}
.t118{padding-top:28px;padding-bottom:28px}
.t118__line{position:relative;height:1px;margin-top:.5em;margin-bottom:.5em;background-color:#000000;border:none;opacity:.2}
#allrecords .t-text a:hover,#allrecords .t-descr:not(.t706__product-title) a:hover,#allrecords .t-heading a:not(.t-card__link):hover,#allrecords .t-title a:hover,#allrecords .t-impact-text a:hover,#allrecords .t-text-impact a:hover,#allrecords .t-name:not(.t-feed__parts-switch-btn):not(.t-feed__post-title) a:not(.t794__typo):not(.t-menusub__link-item):not(.t-card__link):hover,#allrecords .t-uptitle a:hover,#allrecords .tn-atom[field] a:hover{border-color:#221f20}
.t490 .t-name_xl{margin-top:18px;margin-bottom:25px}
#allrecords .t-text a,#allrecords .t-descr:not(.t706__product-title) a,#allrecords .t-heading a:not(.t-card__link),#allrecords .t-title a,#allrecords .t-impact-text a,#allrecords .t-text-impact a,#allrecords .t-name:not(.t-feed__parts-switch-btn):not(.t-feed__post-title) a:not(.t794__typo):not(.t-menusub__link-item):not(.t-card__link),#allrecords .t-uptitle a,#allrecords .tn-atom[field] a{transition:color 0.3s}
.t706__body_cartwinshowed .t776__imgwrapper{z-index:0}
.t811 .t-form_inputs-total_4 .t-input-group{width:25%}
.t758 ul{margin:0}
.t758__list{list-style-type:none;margin:0;padding:0!important}
.t758__list_item{clear:both;font-family:'Roboto',Arial,sans-serif;font-size:16px;display:inline-block;margin:0;color:#000000;white-space:nowrap}
.t758__link-item__wrapper{display:inline-block;padding-right:10px;min-height:19px;vertical-align:middle;float:left}
.t758__list-item__icon{height:19px;margin-right:10px;float:left}
.t758 .t-menu__link-item{white-space:initial;line-height:19px;min-height:19px;display:inline-block;float:left}
.t758__breadcrumb-divider{padding-right:10px;font-family:Arial,Helvetica,sans-serif;float:left;line-height:19px;height:19px}
.t758__list_item:last-child .t758__link-item__wrapper{padding-right:0!important}
.t758 a,#allrecords .t758 a{text-decoration:none;color:#000000}
@media screen and (max-width:480px){.t758__list_item{font-size:12px}}
@media screen and (max-width:480px){.t758__link-item__wrapper{padding-right:5px}}
@media screen and (max-width:480px){.t758__breadcrumb-divider{padding-right:5px}}
@media print{#allrecords .t-text a,#allrecords .t-descr:not(.t706__product-title) a,#allrecords .t-heading a:not(.t-card__link),#allrecords .t-title a,#allrecords .t-impact-text a,#allrecords .t-text-impact a,#allrecords .t-name:not(.t-feed__parts-switch-btn):not(.t-feed__post-title) a:not(.t794__typo):not(.t-menusub__link-item):not(.t-card__link),#allrecords .t-uptitle a,#allrecords .tn-atom[field] a{border-bottom:1px solid #bb91cd;box-shadow:none}}
@media screen and (max-width:980px){.t770 .t-menu__link-item{padding:0px!important}}
.t706__body_cartwinshowed .t786__imgwrapper{z-index:0}
.t786__col .t-store__prod__quantity+a[href="#order"],.t786__col .t-store__prod__quantity~.t1002__addBtn{margin-bottom:8px}
.t720 .t-form_inputs-total_4 .t-input-group{width:25%}
.t1029 .t-name_xl{margin-bottom:25px;margin-top:18px}
.t754__parent{display:table;margin-left:auto;margin-right:auto;width:100%;max-width:1200px;padding:0}
.t754__separator_hide{display:none}
@media screen and (max-width:1200px){.t754__parent{max-width:960px}}
@media screen and (max-width:960px){.t754__parent{max-width:640px}}
.t754 .t-store__card__btns-wrapper{margin-top:20px}
.t754__separator{margin-bottom:90px}
.t706__body_cartwinshowed .t754__imgwrapper{z-index:0}
.t754__imgwrapper{position:relative;width:100%;margin-bottom:20px;padding-bottom:110%}
.t754__bgimg{background-position:center;background-repeat:no-repeat;background-size:cover;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;-webkit-transition:opacity 0.1s linear;transition:opacity 0.1s linear}
.t754__img{max-width:100%;max-height:100%;position:absolute;margin:auto;top:0;bottom:0;right:0;left:0;z-index:2;-webkit-transition:opacity 0.1s linear;transition:opacity 0.1s linear}
.t754__bgimg_second,.t754__img_second{z-index:1;opacity:0}
.t754__markwrapper{position:absolute;right:10px;top:10px;z-index:5;display:table}
.t754__mark{font-weight:400;font-size:12px;font-family:'Roboto',Arial,sans-serif;display:table-cell;width:50px;height:50px;text-align:center;vertical-align:middle;border-radius:50px;background-color:#111;color:#fff;box-sizing:border-box;padding:0 10px}
.t754__uptitle{margin-bottom:8px;color:#ff8562}
.t754__descr{margin-top:8px}
.t754__price-wrapper{margin-top:12px}
.t754__price-wrapper_above-title{margin-top:0;margin-bottom:12px}
.t754__price-item{display:inline-block;vertical-align:middle}
.t754__price-value,.t754__price-currency{display:inline-block;vertical-align:middle;float:left}
.t754__price-value+.t754__price-currency:before{content:' ';white-space:pre}
.t754__price_old{position:relative;color:#bdbdbd}
.t754__price_old:after{content:'';position:absolute;top:50%;right:-1px;left:-1px;border-top:1px solid;width:100%}
.t754__buttons{margin-top:19px}
.t754__scroll-icon-wrapper{display:none}
.t754__buttonwrapper{padding:0 20px;text-align:center}
.t754__parent .t-store__prod__quantity+a[href="#order"],.t754__parent .t-store__prod__quantity~.t1002__addBtn{margin-bottom:8px}
@media screen and (max-width:670px){.t754__parent .t-store__prod__quantity+a[href="#order"],.t754__parent .t-store__prod__quantity~.t1002__addBtn{margin-bottom:18px}}
.t754__showmore{margin-top:50px}
@media screen and (max-width:980px){.t754__showmore{margin-top:40px}}
@media screen and (max-width:640px){.t754__showmore{margin-top:30px}}
@media screen and (max-width:480px){.t754__showmore{margin-top:20px}}
@media screen and (max-width:1200px) and (min-width:980px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet{width:56px}}
@media screen and (max-width:1200px) and (min-width:980px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet:nth-child(5n){margin-right:0}}
@media screen and (min-width:1200px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet{width:55.8px}}
@media screen and (min-width:1200px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet:nth-child(6n){margin-right:0}}
@media screen and (max-width:980px) and (min-width:640px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet{width:10.2%;margin-right:1%}}
@media screen and (max-width:980px) and (min-width:640px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet:nth-child(9n){margin-right:0}}
@media screen and (max-width:640px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet{width:11.6%;margin-right:1%}}
@media screen and (max-width:640px){.t754 .t-col_4 .t-slds:not(.t-slds__thumbsbullets-with-gallery) .t-slds__thumbsbullet.t-slds__bullet:nth-child(8n){margin-right:0}}
.t754 .t-popup{padding:0;-webkit-overflow-scrolling:touch}
.t754 .t-popup__container{max-width:1240px;right:0;left:0}
.t754__container{padding:40px 20px}
.t754__container:after{content:'';display:block;height:0;clear:both}
.t754 .t-popup__close{z-index:999}
.t754__close-text-wrapper{z-index:999;position:fixed;left:20px;top:20px}
.t754__close-text{margin-bottom:20px;cursor:pointer;display:inline-block;opacity:.8;font-weight:400}
.t754__close-text:before{content:'← ';white-space:pre;font-family:Arial,Helvetica,sans-serif}
.t754 .t-popup__container.t754__popup-container_8-cols{max-width:760px}
.t754__popup-container_8-cols .t754__container{padding:40px!important}
.t754__popup-container_8-cols .t754__wrapper{padding-top:40px}
@media screen and (max-width:1240px){.t754 .t-popup__container{max-width:1200px}}
@media screen and (max-width:1240px){.t754__container{padding:30px 10px}}
@media screen and (max-width:1240px){.t754__col_left{margin-right:10px}}
@media screen and (max-width:1240px){.t754__col_right{margin-left:10px}}
@media screen and (max-width:1200px){.t754 .t-popup__container{max-width:1000px}}
@media screen and (max-width:1200px){.t754__container{padding:30px 20px}}
@media screen and (max-width:1200px){.t754 .t-popup__container.t754__popup-container_8-cols{max-width:620px}}
@media screen and (max-width:1000px){.t754 .t-popup__container{max-width:980px}}
@media screen and (max-width:1000px){.t754__container{padding:20px 10px}}
@media screen and (max-width:980px){.t754 .t-popup{padding:0 20px}}
@media screen and (max-width:980px){.t754 .t-popup__container{max-width:640px}}
@media screen and (max-width:980px){.t754__container{padding:30px}}
@media screen and (max-width:980px){.t754__col_left,.t754__col_right{margin:0;display:block;max-width:100%}}
@media screen and (max-width:980px){.t754__col_left{padding:0}}
@media screen and (max-width:980px){.t754__col_right{padding:25px 0 0 0}}
@media screen and (max-width:670px){.t754__btn{display:block;width:100%}}
@media screen and (max-width:670px){.t754__btn:last-child{margin-top:10px}}
@media screen and (max-width:670px){.t754 .t-popup__container{right:20px;left:20px}}
@media screen and (max-width:560px){.t754 .t-popup_show .t-popup__container{max-width:100%;right:0;left:0;top:50px;bottom:0;-webkit-transform:translateY(0);transform:translateY(0)}}
@media screen and (max-width:560px){.t754 .t-popup_show .t-popup__container.t-popup__container-static{max-width:100%;min-height:100vh;top:0;margin:50px 0 0}}
@media screen and (max-width:560px){.t754__popup-container_8-cols .t754__container{padding:20px!important}}
@media screen and (max-width:560px){.t754__popup-container_8-cols .t754__wrapper{padding-top:30px}}
@media screen and (max-width:560px){.t754 .t-popup{padding:0}}
@media screen and (max-width:560px){.t754 .t-popup__close{width:100%;height:50px;background:#000;position:fixed;display:table;z-index:2;left:0;right:0;top:0}}
@media screen and (max-width:560px){.t754 .t-popup__close-wrapper{display:table-cell;vertical-align:middle;text-align:right;width:100%;padding-right:20px;font-size:0}}
@media screen and (max-width:560px){.t754 .t-popup__close-icon{width:16px}}
@media screen and (max-width:560px){.t754 .t-popup__close-icon g{fill:#fff}}
@media screen and (max-width:560px){.t754__close-text-wrapper{display:none}}
@media screen and (max-width:560px){.t754__container{padding:20px}}
@media screen and (max-width:560px){.t754__col_right{padding-top:30px}}
@media screen and (max-width:560px){.t754 .t-popup__container{transform:translateX(100%) translateY(0) scale(1)!important;padding-bottom:40px}}
@media screen and (max-width:560px){.t754 .t-popup .t-popup__close{transform:translateX(100%) scale(1);transition:transform ease-in-out .3s}}
@media screen and (max-width:560px){.t754 .t-popup.t-popup_show .t-popup__close{transform:translateX(0%) scale(1);transition:transform ease-in-out .3s}}
@media screen and (max-width:560px){.t754 .t-popup__close-wrapper .t-popup__close-icon_arrow{width:26px;position:absolute;left:12px;top:12px}}
@media screen and (max-width:560px){.t754 .t-popup__close-wrapper .t-popup__close-icon_cross{display:none}}
@media screen and (min-width:560px){.t754 .t-popup__close-wrapper .t-popup__close-icon_arrow{display:none}}
@media screen and (min-width:560px){.t754 .t-popup__close{background-color:transparent!important}}
.t-popup .t754__title-wrapper{margin-bottom:18px}
.t-popup .t754__title_small{margin-top:4px;color:#777}
.t-popup .t754__descr{margin-top:20px}
.t-popup .t754__price-wrapper{margin-top:0}
.t-popup .t754__btn-wrapper{margin-top:20px;margin-bottom:30px}
.t754 .t-product__option{margin-top:10px;margin-bottom:10px}
.t754 .t-product__option-title{padding-bottom:3px}
.t754 .t-product__option-variants{position:relative;display:table;min-width:150px}
.t754 .t-product__option-variants:after{content:' ';width:0;height:0;border-style:solid;border-width:6px 5px 0 5px;border-color:#000 transparent transparent transparent;position:absolute;right:10px;top:0;bottom:0;margin:auto;pointer-events:none}
.t754 .t-product__option-select{width:100%;border:1px #ddd solid;background:#f8f8f8;color:#000;box-sizing:border-box;cursor:pointer;padding:2px 30px 2px 10px;border-radius:5px;-webkit-appearance:none;appearance:none;-moz-appearance:none}
.t754 .t-product__option-select::-ms-expand{width:0;height:0;opacity:0}
@media screen and (max-width:640px){.t754 .t-product__option-select{font-size:16px}}
.t754 .t-align_center .t-product__option-title,.t754__popup-container_8-cols .t-product__option-title{display:table-cell;padding-right:5px;padding-bottom:0}
.t754 .t-align_center .t-product__option-variants,.t754__popup-container_8-cols .t-product__option-variants{display:table-cell}
.t754 .t-slds__wrapper{padding:0!important}
.t754 .t-slds__arrow_wrapper{height:auto!important}
@media screen and (min-width:960px){.t754__imgwrapper:hover .t754__bgimg_first_hover,.t754__imgwrapper:hover .t754__img_first_hover{opacity:0}}
@media screen and (min-width:960px){.t754__imgwrapper:hover .t754__bgimg_second,.t754__imgwrapper:hover .t754__img_second{z-index:3;opacity:1}}
@media screen and (max-width:960px){.t754__separator{display:none}}
@media screen and (max-width:960px){.t754__container_mobile-grid{font-size:0}}
@media screen and (max-width:960px){.t754__col_mobile-grid{width:50%;display:inline-block;vertical-align:top}}
@media screen and (max-width:960px){.t754__col{margin-bottom:60px}}
@media screen and (max-width:960px){.t-col_8 .t754__imgwrapper_mobile-nopadding{padding-bottom:0px!important;font-size:0}}
@media screen and (max-width:960px){.t-col_8 .t754__imgwrapper_mobile-nopadding .t754__img{position:initial}}
@media screen and (max-width:960px){.t754__img_second{display:none}}
@media screen and (max-width:960px){.t754__container_mobile-flex{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;overflow-x:scroll;overflow-y:hidden;-webkit-overflow-scrolling:touch;max-width:100%;box-sizing:border-box;-ms-overflow-style:none;scrollbar-width:none}}
@media screen and (max-width:960px){.t754__container_mobile-flex::-webkit-scrollbar{display:none}}
@media screen and (max-width:960px){.t754__container_mobile-flex .t754__col{min-width:38%;max-width:38%;margin-bottom:0px!important}}
@media screen and (max-width:960px){.t754__container_mobile-flex .t754__col:first-child{margin-left:20px}}
@media screen and (max-width:960px){.t754__scroll-icon-wrapper{display:block;padding:0 40px 20px 0;color:#a1a1a1;text-align:right;font-size:0;mix-blend-mode:multiply}}
@media screen and (max-width:960px){.t754__scroll-icon{-webkit-animation:t754__icon-anim 1.5s infinite;animation:t754__icon-anim 1.5s infinite}}
@media screen and (max-width:640px){.t754__container_mobile-grid{padding:0 10px;box-sizing:border-box}}
@media screen and (max-width:640px){.t754__col_mobile-grid{padding-left:10px;padding-right:10px}}
@media screen and (max-width:640px){.t754__container_mobile-flex .t754__col:first-child{margin-left:0}}
@media screen and (max-width:640px){.t754__container_mobile-flex .t754__col{min-width:70%;max-width:70%}}
@media screen and (max-width:640px){.t754__scroll-icon-wrapper{padding:0 20px 10px 0}}
@media screen and (max-width:480px){.t754__container_mobile-grid:not(.mobile-two-columns) .t754__imgwrapper_mobile-nopadding{padding-bottom:0px!important;font-size:0}}
@media screen and (max-width:480px){.t754__container_mobile-grid:not(.mobile-two-columns) .t754__imgwrapper_mobile-nopadding .t754__img{position:initial}}
@media screen and (max-width:480px){.t754__col_mobile-grid{width:100%;display:block}}
@media screen and (max-width:480px){.t754__container_mobile-flex .t754__col{min-width:80%;max-width:80%;box-sizing:content-box}}
@media screen and (max-width:480px){.t754__container_mobile-flex .t754__col:first-child{padding-right:10px}}
@media screen and (max-width:480px){.t754__container_mobile-flex .t754__col:last-child{padding-left:10px}}
@media screen and (max-width:480px){.t754__container_mobile-flex .t754__col:not(:first-child,:last-child){padding-right:10px;padding-left:10px}}
@media screen and (max-width:480px){.t754 .mobile-two-columns .t-col.t-item{width:50%;display:inline-block}}
@media screen and (max-width:480px){.t754 .mobile-two-columns .t754__title.t-name{font-size:14px;word-break:break-word}}
@media screen and (max-width:480px){.t754 .mobile-two-columns .t754__btn.t-btn{font-size:12px;padding:0 10px}}
@media screen and (max-width:480px){.t754 .mobile-two-columns .t754__btn.t754__btn_second.t-btn{font-size:12px;padding:0 10px}}
.t754__one_col_img{width:100%;vertical-align:middle;margin-bottom:4px}
.t754__two_col_img{width:calc(50% - 2px);vertical-align:middle;margin-bottom:4px}
.t754__col_fixed{position:-webkit-sticky;position:sticky;top:10px}
.t754__col_fixed .t754__two_col_img:nth-child(2n-1){margin-right:4px}
.t754__popup-container_8-cols .t754__col_fixed{position:static;margin-left:0;margin-right:0;margin-bottom:20px;max-width:100%}
@media screen and (min-width:980px){.t754__col_left.t754__col_fixed+.t754__col_left,.t754__popup-container_8-cols .t754__col_fixed+.t754__default-gallery{display:none}}
@media screen and (max-width:980px){.t754__col_left.t754__col_fixed{display:none}}
@media screen and (max-width:561px){.t-popup .t-popup__container .t754__btn-wrapper-fixed{position:fixed;bottom:0;left:0;right:0;padding:20px;box-sizing:border-box;background:white;margin:0;border-radius:5px;box-shadow:0 -8px 12px 0 rgba(0,0,0,.07)}}
@media screen and (max-width:561px){.t-popup .t754__btn-wrapper-fixed .t754__btn{flex:1 1 auto}}
.t754__mobile-custom-gallery{width:100%;overflow-x:scroll;display:none}
.t754__mobile-custom-gallery-list{display:flex;flex-wrap:nowrap;gap:10px;padding-left:0!important}
.t754__mobile-custom-gallery-list-item{height:300px;cursor:pointer;position:relative;list-style:none}
.t754__mobile-custom-gallery-list-item-image{object-fit:cover;height:100%;vertical-align:middle;border-radius:5px}
@media screen and (max-width:980px){.t754__popup-with-mobile-gallery .t754__mobile-custom-gallery{display:block}}
@media screen and (max-width:980px){.t754__popup-with-mobile-gallery .t754__desktop-custom-gallery{display:none}}
@media screen and (max-width:980px){.t754__popup-with-mobile-gallery .t754__default-gallery{display:none}}
.t690 .t-form_inputs-total_4 .t-input-group{width:25%}
.t1014 .t-form_inputs-total_4 .t-input-group{width:25%}
